/* LEYENDA
======================*/
#leyenda{padding: 25px 19px; background-color: #F5F5F5; margin-bottom: 30px;  background: url("/iconos/v1.x/v1.0/servicios/f-pico4.png") no-repeat scroll left top #F5F5F5;}
#leyenda li{float: left; width: 157px; padding-bottom: 3px; }


#leyenda li li{float: none; width: auto; font: normal 11px Tahoma, Geneva, sans-serif; color: #707070; padding: 9px 0 9px 41px; margin-bottom: 3px; clear:left;}
#leyenda li strong{font: bold 11px Tahoma, Geneva, sans-serif;  text-shadow: 1px 1px 0 #fff; display: table; height:1%; margin-bottom: 6px; margin-left: 7px;}
#leyenda li ul{float: left;}

/* ICONOS */
/* obras */
#leyenda .obras-g1{background: url(https://srv01.epimg.net/trafico/iconos/32/OBRASNEGRO.png) no-repeat 0 0}
#leyenda .obras-g2{background: url(https://srv01.epimg.net/trafico/iconos/32/OBRASROJO.png) no-repeat 0 0}
#leyenda .obras-g3{background: url(https://srv01.epimg.net/trafico/iconos/32/OBRASAMARILLO.png) no-repeat 0 0}
#leyenda .obras-g4{background: url(https://srv01.epimg.net/trafico/iconos/32/OBRASVERDE.png) no-repeat 0 0}
#leyenda .obras-g5{background: url(https://srv01.epimg.net/trafico/iconos/32/OBRAS.png) no-repeat 0 0}
/* meteorologia */
#leyenda .meteorologia-g1{background: url(https://srv01.epimg.net/trafico/iconos/32/METEONEGRO.png) no-repeat 0 0}
#leyenda .meteorologia-g2{background: url(https://srv01.epimg.net/trafico/iconos/32/METEOROJO.png) no-repeat 0 0}
#leyenda .meteorologia-g3{background: url(https://srv01.epimg.net/trafico/iconos/32/METEOAMARILLO.png) no-repeat 0 0}
#leyenda .meteorologia-g4{background: url(https://srv01.epimg.net/trafico/iconos/32/METEOVERDE.png) no-repeat 0 0}
#leyenda .meteorologia-g5{background: url(https://srv01.epimg.net/trafico/iconos/32/METEO.png) no-repeat 0 0}
/*conos */
#leyenda .conos-g1{background: url(https://srv01.epimg.net/trafico/iconos/32/CONOSNEGRO.png) no-repeat 0 0}
#leyenda .conos-g2{background: url(https://srv01.epimg.net/trafico/iconos/32/CONOSROJO.png) no-repeat 0 0}
#leyenda .conos-g3{background: url(https://srv01.epimg.net/trafico/iconos/32/CONOSAMARILLO.png) no-repeat 0 0}
#leyenda .conos-g4{background: url(https://srv01.epimg.net/trafico/iconos/32/CONOSVERDE.png) no-repeat 0 0}
#leyenda .conos-g5{background: url(https://srv01.epimg.net/trafico/iconos/32/CONOS.png) no-repeat 0 0}
/* retenciones */
#leyenda .retenciones-g1{background: url(https://srv01.epimg.net/trafico/iconos/32/RETENNEGRO.png) no-repeat 0 0}
#leyenda .retenciones-g2{background: url(https://srv01.epimg.net/trafico/iconos/32/RETENROJO.png) no-repeat 0 0}
#leyenda .retenciones-g3{background: url(https://srv01.epimg.net/trafico/iconos/32/RETENAMARILLO.png) no-repeat 0 0}
#leyenda .retenciones-g4{background: url(https://srv01.epimg.net/trafico/iconos/32/RETENVERDE.png) no-repeat 0 0}
#leyenda .retenciones-g5{background: url(https://srv01.epimg.net/trafico/iconos/32/RETEN.png) no-repeat 0 0}
/* retenciones */
#leyenda .montana-g1{background: url(https://srv01.epimg.net/trafico/iconos/32/MONTNEGRO.png) no-repeat 0 0}
#leyenda .montana-g2{background: url(https://srv01.epimg.net/trafico/iconos/32/MONTROJO.png) no-repeat 0 0}
#leyenda .montana-g3{background: url(https://srv01.epimg.net/trafico/iconos/32/MONTAMARILLO.png) no-repeat 0 0}
#leyenda .montana-g4{background: url(https://srv01.epimg.net/trafico/iconos/32/MONTVERDE.png) no-repeat 0 0}
#leyenda .montana-g5{background: url(https://srv01.epimg.net/trafico/iconos/32/MONT.png) no-repeat 0 0}
/* otros */
#leyenda .otros-g1{background: url(https://srv01.epimg.net/trafico/iconos/32/OTROSNEGRO.png) no-repeat 0 0}
#leyenda .otros-g2{background: url(https://srv01.epimg.net/trafico/iconos/32/OTROSROJO.png) no-repeat 0 0}
#leyenda .otros-g3{background: url(https://srv01.epimg.net/trafico/iconos/32/OTROSAMARILLO.png) no-repeat 0 0}
#leyenda .otros-g4{background: url(https://srv01.epimg.net/trafico/iconos/32/OTROSVERDE.png) no-repeat 0 0}
#leyenda .otros-g5{background: url(https://srv01.epimg.net/trafico/iconos/32/OTROS.png) no-repeat 0 0}

/* MAPA */
/* Globo */
.detalle-incidencia{ position:relative; font: 11px/20px Tahoma, Geneva, sans-serif; top: 0; }
.detalle-incidencia h2{font: normal 14px Arial, Helvetica, sans-serif; text-transform:uppercase; margin-bottom: -2px; position:relative;}
.detalle-incidencia h2 strong{font-weight: bold;}
.detalle-incidencia .img-incidencia{float: left;}
.detalle-incidencia .hora-incidencia{margin-bottom: 10px;}
.detalle-incidencia dl{margin-left: 10px !important;}
.detalle-incidencia dd{margin-left: 10px !important;}
.detalle-incidencia p{margin: 0 0 10px 0 !important;}

/* ANTIGUA SALIDA

.detalle-incidencia th{font: normal 9px Tahoma, Geneva, sans-serif; color: #A7A7A7; border-bottom: 1px #A7A7A7 solid; padding-bottom:2px; text-align:left;}
.detalle-incidencia tr{position: relative;}
.detalle-incidencia td{border-right: 3px #FFF solid; font: normal 11px Tahoma, Geneva, sans-serif; padding-top: 3px;}
.detalle-incidencia td strong{font-weight: bold;}
.detalle-incidencia td img{position: absolute; top: 32px; left: 174px;}
*:first-child+html .detalle-incidencia td img{top: -10px;}
.detalle-incidencia .c-hora{width: 40px;}
.detalle-incidencia .c-km{width: 60px;}
.detalle-incidencia .c-circulacion{width: 60px;}
*/

dl dd strong font, .hora-incidencia strong{color: #ab3000}
